Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jul 2022 09:31:26 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello there,

I bought a baby stroller from Centerpoint at Al Ghurair Mall, Dubai on 28th May 2022. I was charged $48.74 Roughly 179 AED  I bought this stroller as Emirates lost my stroller and now I need a copy of the bill so Emirates can reimburse me for the same. I cannot locate a copy of the bill provided to me. Here are some details

Name: Farooq Mohammed 
Date and time of purchase : 28th May around 10 PM
Location: Centerpoint AL Ghurair Mall Dubai. 
My email address : [email-masked] 

Thanks
Farooq https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4524419